



<div>
    <div class="col-sm-12 titulo text-center">
        Experiencias Mikuy
    </div>
</div>
<app-separador></app-separador>

<div class="fondocafe">
    <br>
    <h1 class="text-white text-center" style="font-weight: bold;">EN EL CAMPO</h1>
<div class="row" style="margin: 1%;">
    <div class="col-lg-4 col-md-12 col-sm-12 px-0">

        <img src="../../../assets/imagenes/experiencia.jpg"
            alt="MIKUY
            " width="100%"
            height="300px">
    </div>
    <div class="col-lg-8 col-md-12 col-sm-12 fondoblancoE hover-bg-white" >
        
        <div class=" text-center" style="margin: 5%;" >
            <h4 style="color: black;">En el campo trabajan los campesinos y los agricultores. Sus jornadas inician desde muy
                temprano, antes de que salga el sol. Su labor es muy importante para todos nosotros porque
                ellos se encargan de cultivar las plantas y de cuidar y alimentar al ganado.
            </h4>
        </div>
    </div>
</div>
<br>
</div>

